@charset "UTF-8";

.gove-area {
  margin: 5.8rem 0 8rem;
}

.gove-area h2 {
  font-size: 1.8rem;
}
.gove-text.mt42 {
  margin-top: 2rem;
}
.gove-area h2.mt7 {
  margin-top: 5.5rem;
}
.gove-box {
  padding: 3.2rem 1.5rem;
}

ul.gove-list li h3 {
  font-size: 1.6rem;
}

.gove-text.sp-policy {
  font-size: 1.4rem;
}
.gove-exp {
  margin-top: 1.5rem;
}

ul.gove-list li {
  margin-bottom: 3rem;
}
.governance-img {
  max-width: none;
  margin: 3rem auto 4rem auto;
  min-height: auto;
}

h2.tcfd-title-img {
  font-size: 1.7rem;
  margin-bottom: 2rem;
}
